<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android">


    <group android:checkableBehavior="single">
        <item
            android:id="@+id/nav_route_plan"
            android:icon="@mipmap/entry_grey"
            android:title="@string/menu_daily_route_plan" />
        <item
            android:id="@+id/nav_download"
            android:icon="@mipmap/download_grey"
            android:title="@string/menu_daily_download" />
        <item
            android:id="@+id/nav_upload"
            android:icon="@mipmap/upload_grey"
            android:title="@string/menu_upload_data" />

        <item
            android:id="@+id/nav_geotag"
            android:icon="@mipmap/geotag_grey"
            android:title="@string/menu_geotag"
            android:visible="false"
             />

        <item
            android:id="@+id/nav_deviation"
            android:icon="@mipmap/baseline_launch_black_48"
            android:title="@string/menu_deviation_data"
            android:visible="false"/>

        <item
            android:id="@+id/nav_delivery_call"
            android:icon="@mipmap/baseline_local_shipping_black_48"
            android:title="@string/delivery_call"
            android:visible="false"
            />

        <item
            android:id="@+id/nav_future_jcp"
            android:icon="@drawable/ic_date_range_black"
            android:title="@string/future_route_plan" />

        <item
            android:id="@+id/nav_planogram"
            android:icon="@mipmap/ic_view_quilt_black_48dp"
            android:title="@string/category_performance_PLANOGRAM"
            android:visible="false"/>

        <item
            android:id="@+id/nav_pharmacy_stores"
            android:icon="@mipmap/baseline_local_pharmacy_black_48"
            android:title="@string/pharma_stores"
            android:visible="false"
            />

        <item
            android:id="@+id/nav_additional_stores"
            android:icon="@mipmap/outline_library_add_black_48"
            android:title="@string/additional_stores"
            android:visible="false"
            />

        <item
            android:id="@+id/nav_additional_adhoc_stores"
            android:icon="@mipmap/baseline_playlist_add_black_48"
            android:title="@string/additional_adhoc_stores"
            android:visible="false"
            />

        <item
            android:id="@+id/nav_counterfeit_indicator"
            android:icon="@mipmap/outline_report_black_48"
            android:title="@string/title_activity_counterfeit_indicator_web"
            android:visible="false"
            />

        <item
            android:id="@+id/nav_exit"
            android:icon="@mipmap/exit_grey"
            android:title="@string/menu_exit" />
    </group>

    <item android:title="">
        <menu>
            <item
                android:id="@+id/nav_setting"
                android:icon="@mipmap/settings_grey"
                android:title="@string/menu_setting" />
            <item
                android:id="@+id/nav_services"
                android:icon="@mipmap/services_grey"
                android:title="@string/menu_services" />
        </menu>
    </item>

</menu>
